## dtkcore5.5 5.5.3

=== debian/changelog ===
dtkcore5.5 (5.5.3-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 14 Apr 2021 15:06:56 +0800

dtkcore5.5 (5.5.0) unstable; urgency=medium

  * Release 5.5.0

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 09 Mar 2021 15:18:34 +0800

dtkcore5.5 (5.0.3) unstable; urgency=medium

  * Release 5.0.3

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 21 Sep 2019 13:31:03 +0800

dtkcore5.5 (5.0.0) unstable; urgency=medium

  * Release 5.0.0

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 03 Sep 2019 08:47:03 +0800

dtkcore5.5 (2.0.8) unstable; urgency=medium

  * Release 2.0.8

 -- Deepin Packages Builder <me@iceyer.net>  Wed, 02 May 2018 10:52:03 +0800

dtkcore5.5 (0.3.3-1) unstable; urgency=medium

  * Initial release 

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 10 Oct 2016 16:58:07 +0800
