## dtkcore5.5 5.5.10

=== debian/changelog ===
dtkcore5.5 (5.5.10-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 25 Oct 2021 11:54:33 +0800
