=== debian/control ===
Source: dtkcore5.5
Section: libdevel
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>= 9), pkg-config,
 qttools5-dev-tools, qtbase5-private-dev,
 qtbase5-dev(>= 5.11.3.33) | qtbase5-dev(<= 5.11.3.28),
 libgsettings-qt-dev, libgtest-dev, libdtkcommon-dev
Standards-Version: 3.9.8

Package: libdtkcore5.5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lshw, libdtkcommon
Multi-Arch: same
Description: Deepin Tool Kit Core library
 DtkCore is base library of Deepin Qt/C++ applications.
 .
 This package contains the shared libraries.

Package: libdtkcore5.5-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libdtkcore5.5( =${binary:Version})
Description: Deepin Tool Kit Core Utilities
 DtkCore is base devel library of Deepin Qt/C++ applications.
 .
 This package contains the utilities of DtkCore

Package: libdtkcore5.5-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdtkcore5.5( =${binary:Version}), libdtkcommon-dev
Description: Deepin Tool Kit Core Devel library
 DtkCore is base devel library of Deepin Qt/C++ applications.
 .
 This package contains the header files and static libraries of DtkCore
